/*********************************************************************************************************
 * 프로그램명 : Table.java 프로그램설명 : 프로젝트와 관련된 정보를 얻을수 있는 class 작성자 : 강원중 작성일 : 2003.12.10 변경일 : 2003.11.15
 **********************************************************************************************************/

package kr.co.kihyun.beans.totsys.doc.table;

import java.sql.*;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import kr.co.kihyun.db.*;
import kr.co.kihyun.beans.totsys.doc.table.item.Item;

public class Table extends DBManager {
	private static final Logger LOG = LoggerFactory.getLogger(Table.class);

	private ResultSet rs = null;

	public int getCount(Long docID) {
		int tableCount = 1;

		// 임시 사용
		Item item = new Item();
		tableCount = item.getTableCount(docID);
		return tableCount;
	}
}
